Lucene search

K
ubuntucve
Ubuntu.comUB:CVE-2017-8352
HistoryApr 30, 2017 - 12:00 a.m.

CVE-2017-8352

2017-04-3000:00:00
ubuntu.com
ubuntu.com
4

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

4.3 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:N/I:N/A:P

0.003 Low

EPSS

Percentile

69.5%

In ImageMagick 7.0.5-5, the ReadXWDImage function in xwd.c allows attackers
to cause a denial of service (memory leak) via a crafted file.

Notes

Author Note
mdeslaur This is 0204-1-2-CVE-2017-8352.patch
OSVersionArchitecturePackageVersionFilename
ubuntu14.04noarchimagemagick< 8:6.7.7.10-6ubuntu3.7UNKNOWN
ubuntuupstreamnoarchimagemagick< anyUNKNOWN
ubuntu16.04noarchimagemagick< 8:6.8.9.9-7ubuntu5.7UNKNOWN
ubuntu16.10noarchimagemagick< 8:6.8.9.9-7ubuntu8.6UNKNOWN
ubuntu17.04noarchimagemagick< 8:6.9.7.4+dfsg-3ubuntu1.1UNKNOWN
Use Vulners API to create your own security tool

API usage cases
  • Network scanning
  • Linux Patch management
  • Threat protection
  • No network audit solution

Ways of integration

Integrate Vulners API

6.5 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:H

4.3 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

MEDIUM

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:M/Au:N/C:N/I:N/A:P

0.003 Low

EPSS

Percentile

69.5%

Related for UB:CVE-2017-8352